[NTG-context] troubles with standalone install on openbsd6.3-amd64

Mojca Miklavec mojca.miklavec.lists at gmail.com
Mon May 28 14:12:40 CEST 2018


On 27 May 2018 at 16:32, Damien Thiriet wrote:
> Hello,
>
> I tried to install standalone on my OpenBSD 64-bit.
> Looks like something went wrong (or I missed something).

There's a high probability that Hans needs to fix mtxrun and/or
mtx-update.lua to properly support OpenBSD with the version number
included.

Mojca


More information about the ntg-context mailing list